
PENGADIAN EMAS - Bug #14707

iOS[EMAS][DASHBOARD][EMAS] The value of nominal emas (rupiah) is showing wrongly

08 November 2022 07:28 PM - hsulynn pang

Status: Closed Start date: 08 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the value Nominal Emas (rupiah)

Actual result: It shows IDR 33, 402.20

Expected result: It get the value from totalGoldTradedAmount param  ("totalGoldTradedAmount" : 33330,)

History

#1 - 08 November 2022 07:52 PM - hsulynn pang

please also note that don't need to have decimal amount. please round up/round down

#2 - 08 November 2022 09:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 09 November 2022 11:43 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue seems still exist

#4 - 09 November 2022 12:37 PM - hsulynn pang

- Assignee changed from salim wijaya to hsulynn pang

#5 - 09 November 2022 12:40 PM - hsulynn pang

- Status changed from Assigned to Closed

FE to use totalGoldTradedAmount that outside trxHistoryList for displaying the Nominal emas (rupiah) field

"totalGoldTradedAmount" : 33402.199999999997,

Tested ok

Files

actual result1.JPG 25.5 KB 08 November 2022 hsulynn pang
expected result.jpg 40.5 KB 08 November 2022 hsulynn pang
